Subject: [URN] WG last call on IETF namespace document

From: Leslie Daigle <[email-masked]>
Date: Thu, 6 May 1999 22:11:26 +0200 (MEST)

Hello all, 

Pursuant to Ryan's note, let's put this document

	draft-ietf-urn-ietf-09.txt

	(give the I-D editor a few hours to get it into the archive :-)

to the Working Group 2 week last call.  As Ryan notes, it has already
had its 2 week stint on the urn-nid mailing list; if there are no
substantive comments by 5pm EST May 20, 1999, I'll forward it to the IESG
for publication as an RFC.

Thanks,
Leslie.

----------------------------------------------------------------------------

"My cat has all the answers.  But she claims she     Leslie Daigle
        doesn't know the questions."                 [email-masked]

----------------------------------------------------------------------------